@layer theme {
  #calendar {
    position: relative;
    padding: 5.625rem 0 5.625rem 0;
    color: var(--white);
    background-color: var(--green-dark);
  }
  #calendar .calendar-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.75rem;
    background: url('../images/new/wave-white-top.png') repeat-x center bottom;
    background-size: auto 0.75rem;
  }
  #calendar .calendar-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.75rem;
    background: url('../images/new/wave-white-bottom.png') repeat-x center bottom;
    background-size: auto 0.75rem;
  }
  #calendar .calendar-content {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
  }
  #calendar .block-calendar-query-block > h2 {
    text-transform: uppercase;
    color: var(--green-light);
  }
  #calendar .calendar-query-block__ajax-region {
    margin-bottom: 0;
    padding: 0;
    border-radius: 0;
  }
  #calendar .calendar-links li {
    border-color: var(--white);
  }
  #calendar .calendar-links li a {
    color: var(--white);
  }
  #calendar .calendar-links li a:hover {
    color: var(--green-light);
  }
  #calendar .node--view-mode-calendar h3 a {
    color: var(--white);
  }
  #calendar .node--view-mode-calendar h3 a:hover {
    color: var(--green-light);
  }
  #calendar .node--view-mode-calendar:hover > h3 a {
    color: var(--green-light);
  }
  #copyright {
    padding: 1.875rem 0;
    color: var(--white);
    background: var(--red);
    font-size: 0.9375rem;
  }
  #copyright p {
    margin: 0;
    padding: 0 1.875rem;
  }
  #footer {
    padding: 3.75rem 0 0 0;
    color: var(--white);
    background-color: var(--green);
  }
  #footer .block-menu,
  #footer #block-modrice-kontaktniudaje {
    padding: 0 1.875rem;
  }
  #header .region-header {
    position: relative;
  }
  #hero {
    position: relative;
    overflow: hidden;
  }
  #hero .block > h2 {
    display: none;
  }
  #hero .hero-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.75rem;
    background: url('../images/new/wave-white-bottom.png') repeat-x center bottom;
    background-size: auto 0.75rem;
  }
  body.menu-open #navbar-wrapper #navbar {
    position: fixed;
    top: 0;
    width: 100%;
    height: 5.625rem;
  }
  #navigation {
    padding: 3.125rem 0 3.125rem 0;
  }
  .region-navigation {
    display: flex;
    flex-direction: column;
    gap: 3.125rem;
  }
  .region-navigation .block {
    position: relative;
    margin-top: 4.6875rem;
    padding: 0.625rem 1.5625rem;
    border: 0.0625rem solid var(--cream-border);
    border-radius: 0.3125rem;
    background-color: var(--cream);
  }
  .region-navigation .block > h2 {
    position: absolute;
    top: -4.6875rem;
    left: 0;
    width: 100%;
  }
  .region-navigation .block ul.menu li {
    border-bottom: 0.0625rem solid var(--cream-border);
  }
  .region-navigation .block ul.menu li:last-child {
    border-bottom: 0;
  }
  .region-navigation .block ul.menu li a {
    display: block;
    padding: 1.25rem 0;
    text-decoration: none;
    color: var(--black);
    font-family: Rubik;
    font-size: 1.375rem;
    font-weight: 700;
    font-style: normal;
    line-height: normal;
  }
  .region-navigation .block ul.menu li a:hover {
    color: var(--green);
  }
  #block-modrice-virtualniprohlidka {
    padding: 0;
    border: 0;
    background-color: transparent;
  }
  #block-modrice-virtualniprohlidka .field--name-body img {
    border-radius: 0.3125rem;
  }
  #newsletter {
    padding: 6.25rem 0;
  }
  #newsletter .newsletter-content {
    overflow: hidden;
    border-radius: 0.9375rem;
    background-color: var(--green);
  }
  #newsletter .right {
    position: relative;
    display: flex;
    overflow: hidden;
    align-items: center;
    max-height: 31.25rem;
  }
  #newsletter .right .wave {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.5625rem;
    background: url('../images/new/newsletter-wave-mobil.png') repeat-x 0 0;
    background-size: auto 0.5625rem;
  }
  #periodic-event {
    margin-bottom: 6.25rem;
  }
  #periodic-event .view-periodic-events .view-content {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
  }
  .sidebar {
    margin: 0 0 2.5rem 0;
  }
  .sidebar .block {
    margin-bottom: 3.75rem;
  }
  .sidebar .block:last-child {
    margin-bottom: 0;
  }
  .sidebar .block > h2 {
    margin: 0 0 1.875rem 0;
    padding: 0;
  }
  #submenu {
    margin-bottom: 6.25rem;
  }
  #submenu .block-menu ul.menu {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
  }
  #submenu .block-menu ul.menu li {
    display: flex;
    border: 0.0625rem solid var(--cream-border);
  }
  #submenu .block-menu ul.menu li a {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    padding: 0.9375rem 0.9375rem;
    text-decoration: none;
    color: var(--black);
    border-left: 1.1875rem solid var(--green);
    background-color: var(--cream);
    font-family: Rubik;
    font-size: 1.25rem;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2;
  }
  #submenu .block-menu ul.menu li a:hover {
    color: var(--white);
    background: linear-gradient(90deg, var(--Green-light, #4eac58) 0.48%, var(--Green, #008540) 100%);
  }
  #top {
    margin-bottom: 6.25rem;
  }
  #top .top-content {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
  }
  #footer .block-system-branding-block {
    margin-bottom: 2.5rem;
  }
  #footer .block-system-branding-block a.logo img {
    width: auto;
    max-height: 8.625rem;
  }
  #footer .block-menu {
    padding-bottom: 2.5rem;
  }
  #footer .block-menu ul.menu li a {
    display: block;
    padding: 0.5625rem 0 0.5625rem 0;
    text-decoration: none;
    color: var(--white);
  }
  #footer .block-menu ul.menu li a:hover {
    color: var(--cream);
  }
  #header .block-language h2 {
    display: none;
  }
  #header .block-language ul.links {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #header .block-language ul.links li {
    display: inline-block;
    margin: 0;
    padding: 0 0.9375rem;
    list-style: none;
  }
  #header .block-language ul.links li.is-active {
    display: none;
  }
  #header .block-language ul.links li a {
    text-decoration: none;
    font-weight: bold;
  }
  #header .region-header-menu .block-menu > h2 {
    display: none;
  }
  #header .region-header-menu .block-menu ul.menu {
    display: flex;
    gap: 1.5625rem;
  }
  #header .region-header-menu .block-menu ul.menu li:last-child {
    border-right: 0;
  }
  #header .region-header-menu .block-menu ul.menu li a {
    display: block;
    padding: 0.3125rem 0;
    color: var(--black);
    font-size: 0.875rem;
    font-weight: 600;
  }
  #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user'] {
    padding-left: 1.625rem;
    background: url('../images/user.svg') no-repeat 0 50%;
    background-size: auto 1.125rem;
  }
  #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/logout'] {
    padding-left: 1.4375rem;
    background: url('../images/logout.svg') no-repeat 0 50%;
    background-size: auto 1.125rem;
  }
  #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/login'] {
    padding-left: 1.4375rem;
    background: url('../images/logout.svg') no-repeat 0 50%;
    background-size: auto 1.125rem;
  }
  #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/login'].is-active {
    color: var(--green);
  }
  #header .region-header-menu .block-menu ul.menu li.menu-item--active-trail a {
    font-weight: bold;
  }
  #header .region-header-menu .block-menu ul.menu li ul.menu li {
    display: none;
  }
  #header .block-search {
    margin-bottom: 1.875rem;
  }
  #header .block-search > h2 {
    display: none;
  }
  #header .block-search form,
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    margin: 0;
    padding: 0;
  }
  #header .block-search form {
    display: flex;
    gap: 0.625rem;
  }
  #header .block-search .form-item {
    flex: 1;
    max-width: 100%;
    margin: 0;
  }
  #header .block-search .form-actions .form-submit {
    padding: 0 0.9375rem;
    color: var(--white);
    background-color: var(--red);
  }
  #hero .block-page-title-block {
    text-align: center;
  }
  #hero .block-page-title-block h1 {
    margin: 0;
    padding: 3.125rem 1.875rem 0 1.875rem;
  }
  #hero .block-page-title-block h1 .field {
    margin-bottom: 0;
  }
  #main .block-page-title-block h1 {
    margin: 0 0 2.5rem 0;
    color: var(--green);
  }
  #main .search-advanced .form-checkboxes .form-type-checkbox {
    display: flex;
    align-items: center;
  }
  #main .search-advanced .action {
    margin-top: 0.5625rem;
  }
  #main .search-advanced .action input {
    width: auto !important;
    border-radius: 0.4375rem !important;
  }
  #main #search-form .form-wrapper {
    display: flex;
    align-items: end;
    margin-bottom: 0;
    gap: 0;
  }
  #main #search-form .form-wrapper .form-type-search {
    width: calc(100% - 8.875rem);
    margin: 0;
  }
  #main #search-form .form-wrapper .form-type-search .form-search {
    height: 3.125rem;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 1.625rem;
    line-height: 3.125rem;
  }
  #main #search-form .form-wrapper .form-submit {
    width: 8.875rem;
    height: 3.125rem;
    margin: 0;
    padding-right: 1.875rem;
    padding-left: 3.3125rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url('../images/search.svg');
    background-repeat: no-repeat;
    background-position: 1.5rem 50%;
    background-size: 1.125rem 1.125rem;
    line-height: 3.125rem;
  }
  #main #search-form .form-wrapper .form-submit:hover {
    color: var(--black);
    border-color: var(--green);
    background-color: var(--cream);
    background-image: url('../images/search-hover.svg');
  }
  #main #search-form .search-help-link {
    display: inline-block;
    padding: 1.25rem 0.625rem 0 0.625rem;
    font-size: 1rem;
  }
  #main #search-form + h2 {
    margin-bottom: 2.1875rem;
    padding-top: 3.75rem;
    font-size: 1.25rem;
    font-weight: 400;
  }
  #main ol.search-results {
    margin: 0;
    padding: 0;
  }
  #main ol.search-results li {
    margin: 0 0 2.1875rem 0;
    padding: 0;
  }
  #main ol.search-results li .search-result__title {
    margin: 0 0 0.625rem 0;
    padding: 0;
    color: var(--black);
    font-size: 1.625rem;
    font-weight: normal;
    font-weight: 600;
    line-height: 1.3;
  }
  #main ol.search-results li .search-result__title a {
    color: var(--black);
  }
  #main ol.search-results li .search-result__title a:hover {
    color: var(--green);
  }
  #main ol.search-results li .search-result__snippet strong {
    color: var(--green);
  }
  #main .user-login-form {
    padding: 1.25rem;
    border: 0.0625rem solid #ddd;
    border-radius: 0.9375rem;
    background-color: var(--white);
  }
  #main .user-login-form label {
    display: block;
    margin: 0 0 0.5rem 0;
  }
  #main .user-login-form .form-text {
    margin-bottom: 0.5rem;
  }
  #main .user-login-form .form-item {
    margin-top: 0;
    margin-bottom: 1.875rem;
  }
  #main .user-login-form .form-actions {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main .user-pass {
    padding: 1.25rem 0;
  }
  #main .user-pass label {
    display: block;
    margin: 0 0 0.5rem 0;
  }
  #main .user-pass .form-text {
    margin-bottom: 0.5rem;
  }
  #main .user-pass .form-item {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main .user-pass .form-actions {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main .user-pass p {
    padding: 0 0.625rem;
    color: var(--black-60);
    font-size: 0.875rem;
  }
  #main .user-register-form {
    padding: 1.25rem 0;
  }
  #main .user-register-form label {
    display: block;
    margin: 0 0 0.5rem 0;
  }
  #main .user-register-form .form-text {
    margin-bottom: 0.5rem;
  }
  #main .user-register-form .form-item {
    margin-top: 0;
    margin-bottom: 1.875rem;
  }
  #main .user-register-form .form-actions {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main .user-register-form .field--name-user-picture .image-widget input {
    height: auto;
    padding: 0.5rem 0.625rem;
  }
  #main .user-register-form #edit-contact .form-type-checkbox label {
    display: inline-block;
    margin: 0 0 0.7rem 0;
  }
  #menu .block-menu > h2 {
    display: none;
  }
  #navbar .block-system-branding-block a.logo {
    display: inline-flex;
    align-items: center;
    height: 5.625rem;
    padding: 0 0.9375rem;
  }
  #navbar .block-system-branding-block a.logo img {
    width: auto;
    height: 3.75rem;
  }
  #navbar .icon-menu {
    position: absolute;
    z-index: 200;
    top: 0;
    right: 0;
    width: 5rem;
    height: 5.625rem;
    margin: 0;
    padding: 0;
    cursor: pointer;
    text-align: center;
    border: 0;
    background: none;
  }
  #navbar .icon-menu span.icon-menu-1,
  #navbar .icon-menu span.icon-menu-2,
  #navbar .icon-menu span.icon-menu-3 {
    position: relative;
    top: 0;
    display: block;
    width: 1.875rem;
    height: 0.1875rem;
    margin: 0.4375rem auto;
    background: var(--green);
  }
  #navbar .icon-menu span.icon-menu-1,
  #navbar .icon-menu span.icon-menu-3 {
    transition: all 0.1s 0.1s;
  }
  #navbar .icon-menu span.icon-menu-2 {
    transition: all 0.1s 0.1s;
  }
  /* open */
  body.menu-open #navbar .icon-menu span.icon-menu-1 {
    position: relative;
    top: 0.625rem;
    transform: rotate(45deg);
  }
  body.menu-open #navbar .icon-menu span.icon-menu-2 {
    visibility: hidden;
    transition: all 0.1s 0s;
  }
  body.menu-open #navbar .icon-menu span.icon-menu-3 {
    position: relative;
    top: -0.625rem;
    transform: rotate(-45deg);
  }
  body.menu-open #navbar .icon-menu span.icon-menu-1,
  body.menu-open #navbar .icon-menu span.icon-menu-3 {
    transition: all 0 0;
  }
  @media (min-width: 1230px) {
    #breadcrumb {
      padding-left: 13.125rem;
    }
  }
  @media (min-width: 1800px) {
    #breadcrumb {
      padding-left: 16.875rem;
    }
  }
  @media (min-width: 1800px) {
    #calendar {
      padding: 5.625rem 0 7.5rem 0;
    }
  }
  @media (min-width: 1230px) {
    #calendar .calendar-content {
      position: relative;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-template-columns: 1fr 1fr;
      gap: 7.5rem;
    }
  }
  @media (min-width: 1800px) {
    #calendar .calendar-content {
      gap: 20rem;
    }
    #calendar .calendar-content::before {
      position: absolute;
      top: 0;
      left: 50%;
      width: 0.0625rem;
      height: 100%;
      content: '';
      background: var(--green-light);
    }
  }
  @media (min-width: 1200px) {
    #footer {
      padding: 5rem 1.875rem 3.75rem 0;
    }
    #footer .region-footer {
      display: flex;
      gap: 5rem;
    }
    #footer .region-footer .block {
      flex: 1;
    }
    #footer .region-footer #block-modrice-kontaktniudaje {
      flex: 1.5;
    }
    #footer .block-menu,
    #footer #block-modrice-kontaktniudaje {
      padding: 0;
    }
  }
  @media (min-width: 1600px) {
    #footer {
      padding: 5rem 21.875rem 5rem 0;
      background:
        url('../images/new/footer-usmev.png') no-repeat right center,
        var(--green);
      background-size:
        18.4375rem auto,
        auto;
    }
  }
  @media (max-width: 1229px) {
    #header .container {
      max-width: 37.5rem;
      margin: 0 auto;
    }
  }
  @media (min-width: 1230px) {
    #header {
      position: relative;
      z-index: 11;
      height: 0;
    }
  }
  @media (min-width: 1230px) {
    #hero .hero-top {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 0.75rem;
      background: url('../images/new/wave-white-top.png') repeat-x center bottom;
      background-size: auto 0.75rem;
    }
  }
  @media (max-width: 1229px) {
    #menu {
      color: var(--white);
    }
    #menu .container {
      max-width: 37.5rem;
      margin: 0 auto;
    }
  }
  @media (min-width: 1230px) {
    #menu {
      position: relative;
      z-index: 10;
      padding-top: 0.9375rem;
      padding-right: 9.375rem;
      padding-bottom: 4.0625rem;
      padding-left: 11.875rem;
      background: url('../images/new/wave-menu.png') repeat-x center bottom;
      background-size: 3.375rem auto;
    }
  }
  @media (min-width: 1230px) and (min-width: 1800px) {
    #menu {
      padding-left: 15rem;
    }
  }
  @media (min-width: 1230px) {
    body.path-frontpage #menu {
      padding-top: 0.9375rem;
      padding-bottom: 0.5rem;
      background: none;
    }
  }
  @media (min-width: 1230px) {
    body.path-frontpage #hero {
      position: relative;
      z-index: 0;
    }
  }
  @media (max-width: 1229px) {
    #navbar-wrapper {
      position: relative;
      height: 5.625rem;
    }
    #navbar-wrapper #navbar {
      position: relative;
      z-index: 100;
      height: 5.625rem;
      background: var(--white);
      box-shadow: 0 0.0625rem 0.125rem rgba(0, 0, 0, 0.3);
    }
  }
  @media (min-width: 1230px) {
    #navbar-wrapper {
      display: none;
    }
  }
  @media (min-width: 1230px) {
    #navigation {
      padding: 3.75rem 0 1.875rem 0;
    }
  }
  @media (min-width: 1800px) {
    #navigation {
      padding: 6.25rem 0 3.125rem 0;
    }
  }
  @media (min-width: 1230px) {
    .region-navigation {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      gap: 3.75rem;
    }
  }
  @media (min-width: 1230px) {
    #newsletter .newsletter-content {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }
    #newsletter .newsletter-content .left {
      display: flex;
      align-items: center;
    }
    #newsletter .newsletter-content .right {
      max-height: 21.875rem;
    }
    #newsletter .newsletter-content .right .wave {
      position: absolute;
      top: 0;
      left: 0;
      width: 0.5625rem;
      height: 100%;
      background: url('../images/new/newsletter-wave.png') repeat-y 0 center;
      background-size: 0.5625rem auto;
    }
  }
  @media (min-width: 1230px) {
    #periodic-event .view-periodic-events .view-content {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      gap: 2.5rem;
    }
  }
  @media (min-width: 1000px) {
    #submenu .block-menu ul.menu {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 1.25rem;
    }
  }
  @media (min-width: 1230px) {
    #submenu .block-menu ul.menu {
      grid-template-columns: 1fr 1fr 1fr;
    }
  }
  @media (min-width: 1800px) {
    #submenu .block-menu ul.menu {
      grid-template-columns: 1fr 1fr 1fr 1fr;
      gap: 1.75rem;
    }
    #submenu .block-menu ul.menu li a {
      min-height: 6.25rem;
      padding: 0.9375rem 0.9375rem;
      font-size: 1.5rem;
    }
  }
  @media (min-width: 1230px) {
    #top .top-content {
      display: flex;
      flex-direction: row;
    }
    #top .top-content > div {
      flex: 1;
    }
  }
  @media (max-width: 1229px) {
    #footer .block-menu ul.menu li a {
      padding: 0.5rem 0;
      text-decoration: underline;
      font-size: 1.125rem;
    }
  }
  @media (min-width: 1230px) {
    #footer .block-menu {
      margin-bottom: 0;
    }
  }
  @media (max-width: 1229px) {
    #header .block-system-branding-block {
      display: none;
    }
  }
  @media (min-width: 1230px) {
    #header .block-system-branding-block {
      position: absolute !important;
      z-index: 10;
      top: 0;
      left: 0;
    }
    #header .block-system-branding-block a.logo {
      display: inline-block;
    }
    #header .block-system-branding-block a.logo img {
      width: 10.625rem;
      height: auto;
    }
  }
  @media (max-width: 1229px) {
    #header .block-language {
      margin: 0;
      padding: 0 0 1.25rem 1.25rem;
    }
    #header .block-language ul.links li {
      padding: 0 0.9375rem 0 0;
    }
  }
  @media (min-width: 1230px) {
    #header .block-language {
      height: 6.875rem;
      margin: 0;
    }
    #header .block-language li {
      display: block;
      float: left;
      height: 6.875rem;
      margin: 0;
      padding: 0 1.5625rem 0 1.5625rem;
      white-space: nowrap;
      text-decoration: none;
      text-transform: uppercase;
      color: var(--cream-25);
      font-weight: 800;
      line-height: 6.875rem;
    }
  }
  @media (max-width: 1229px) {
    #header .region-header-menu .block-menu ul.menu {
      justify-content: flex-end;
    }
    #header .region-header-menu .block-menu ul.menu li a {
      text-decoration: none;
      font-size: 1.125rem;
      line-height: 1.875rem;
    }
    #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user'] {
      padding-left: 2.3125rem;
      background: url('../images/user.svg') no-repeat 0 50%;
      background-size: auto 1.875rem;
    }
    #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/logout'] {
      padding-left: 2.1875rem;
      background: url('../images/mobile-logout.svg') no-repeat 0 50%;
      background-size: auto 1.875rem;
    }
    #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/login'] {
      padding-left: 2.1875rem;
      background: url('../images/mobile-logout.svg') no-repeat 0 50%;
      background-size: auto 1.875rem;
    }
    #header .region-header-menu .block-menu ul.menu li a[data-drupal-link-system-path='user/login'].is-active {
      color: var(--green);
    }
  }
  @media (min-width: 1230px) {
    #header .region-header-menu {
      position: absolute;
      top: 1.25rem;
      right: 0;
      display: flex;
      gap: 1.875rem;
    }
  }
  @media (min-width: 1230px) {
    .block-search {
      position: absolute !important;
      z-index: 3;
      top: 1.75rem;
      right: 0;
      display: flex;
      gap: 0.9375rem;
    }
    .block-search .form-search {
      width: 18.75rem;
      padding: 0 0.9375rem !important;
      font-weight: 400;
    }
    .block-search > span {
      display: block;
    }
    .block-search > span.search-collapse {
      position: relative;
      overflow: hidden;
    }
    .block-search > span.search-collapse .search-block-form {
      position: absolute;
      top: 0;
      right: -100%;
      transition: right ease 0.5s;
    }
    .block-search > span.search-ico {
      width: 2.625rem;
      height: 2.625rem;
      cursor: pointer;
      background: url('../images/new/search-ico.svg') no-repeat 50% 50%;
      background-size: 2.1875rem auto;
    }
    body.search-open #header .block-search .search-collapse {
      width: 37.5rem;
      height: 3.75rem;
    }
    body.search-open #header .block-search .search-collapse .search-block-form {
      right: 0;
    }
    body.search-open #header .block-search .search-ico {
      background: url('../images/new/search-close.svg') no-repeat 50% 50%;
      background-size: 1.5625rem auto;
    }
    body.search-open #menu .block-menu {
      visibility: hidden;
    }
  }
  @media (max-width: 1229px) {
    #main .block-page-title-block h1 {
      margin: 0 0 1.25rem 0;
    }
  }
  @media (min-width: 1230px) {
    #center.layout-builder #main .block-page-title-block h1 {
      margin: 0 0 3.75rem 0;
      text-align: center;
    }
  }
  @media (min-width: 1230px) {
    #main .user-login-form {
      padding: 2.1875rem;
    }
  }
  @media (min-width: 1230px) {
    #main .user-pass {
      padding: 0 1.5625rem;
    }
  }
  @media (min-width: 1230px) {
    #main .user-register-form {
      padding: 0 1.5625rem;
    }
  }
  @media (max-width: 1229px) {
    #menu .block-menu {
      padding-bottom: 3.125rem;
    }
    #menu .block-menu ul.menu {
      margin: 0;
      padding: 0;
    }
    #menu .block-menu ul.menu li {
      position: relative;
      margin: 0;
      padding: 0;
      line-height: 1.5;
    }
    #menu .block-menu ul.menu li a {
      display: block;
      padding: 0.625rem 5rem 0.625rem 0.9375rem;
      text-decoration: none;
      color: var(--white);
      border-bottom: 0.09375rem solid var(--green-light);
    }
    #menu .block-menu ul.menu li a.is-active {
      color: var(--white);
    }
    #menu .block-menu ul.menu li a.is-active:hover {
      color: var(--white);
    }
    #menu .block-menu ul.menu li ul {
      display: none;
      border: 0;
    }
    #menu .block-menu ul.menu li ul.open {
      display: block;
    }
    #menu .block-menu ul.menu li ul li a {
      padding: 0.625rem 5rem 0.625rem 2.1875rem;
      color: var(--black-80);
    }
    #menu .block-menu ul.menu li ul li span {
      background: url('../images/new/mobile-arrow2.svg') no-repeat 50% 50%;
      background-size: 1.125rem auto;
    }
    #menu .block-menu ul.menu li ul li ul li a {
      padding: 0.625rem 5rem 0.625rem 3.4375rem;
    }
    #menu .block-menu ul.menu li ul li ul li ul li a {
      padding: 0.625rem 5rem 0.625rem 4.6875rem;
    }
    #menu .block-menu ul.menu li ul li ul li ul li ul li a {
      padding: 0.625rem 5rem 0.625rem 5.9375rem;
    }
    #menu .block-menu ul.menu li:hover {
      color: var(--white);
    }
    #menu .block-menu ul.menu li span {
      position: absolute;
      top: 0;
      right: 0;
      width: 2.8125rem;
      height: 2.8125rem;
      cursor: pointer;
      transition: all 0.05s;
      border-left: 0.0625rem solid var(----cream-25);
      background: url('../images/new/mobile-arrow.svg') no-repeat 50% 50%;
      background-size: 1.125rem auto;
    }
    #menu .block-menu ul.menu li span.open {
      transform: rotate(180deg);
    }
  }
  @media (min-width: 1230px) {
    #menu .block-menu {
      position: relative;
    }
    #menu .block-menu svg.ext {
      display: none !important;
    }
    #menu .block-menu ul.menu {
      display: flex;
      flex-direction: row;
      align-items: center;
      margin: 0;
      padding: 0;
    }
    #menu .block-menu ul.menu > li {
      position: relative;
      margin: 0;
      padding: 0;
      list-style: none;
      line-height: 1;
      /* flex-grow: 1; */
    }
    #menu .block-menu ul.menu > li > a,
    #menu .block-menu ul.menu > li > span {
      display: block;
      margin: 0;
      padding-top: 0;
      padding-right: 0.3125rem;
      padding-bottom: 0;
      padding-left: 0.9375rem;
      text-align: center;
      white-space: nowrap;
      text-decoration: none;
      color: var(--green);
      font-size: 1rem;
      font-weight: 500;
      line-height: 4.1875rem;
    }
  }
  @media (min-width: 1230px) and (min-width: 1800px) {
    #menu .block-menu ul.menu > li > a,
    #menu .block-menu ul.menu > li > span {
      padding-right: 0.9375rem;
      padding-left: 1.5625rem;
    }
  }
  @media (min-width: 1230px) and (min-width: 1800px) {
    #menu .block-menu ul.menu > li > a,
    #menu .block-menu ul.menu > li > span {
      font-size: 1.125rem;
    }
  }
  @media (min-width: 1230px) {
    #menu .block-menu > ul.menu > li > a.is-active,
    #menu .block-menu > ul.menu > li.menu-item--active-trail > a {
      color: var(--red);
    }
    #menu .block-menu > ul.menu > li > a.is-active:hover,
    #menu .block-menu > ul.menu > li.menu-item--active-trail > a:hover {
      color: var(--red);
    }
    #menu .block-menu > ul.menu > li:hover > a,
    #menu .block-menu > ul.menu > li:hover > span {
      color: var(--red);
    }
    #menu .block-menu ul.menu > li > ul.menu {
      display: none !important;
    }
    #menu .block-menu ul.menu > li:hover > ul.menu {
      position: absolute;
      z-index: 1000;
      top: 4.1875rem;
      left: 0;
      display: block !important;
      height: auto;
      padding: 0.625rem 0;
      border: 0.0625rem solid var(--green-light);
      border-radius: 0.3125rem;
      background-color: var(--green);
    }
    #menu .block-menu ul.menu > li > ul.menu > li {
      height: auto;
      margin: 0;
      padding: 0;
      border-bottom: 0.0625rem solid var(--green-light);
      line-height: 1;
    }
    #menu .block-menu ul.menu > li > ul.menu > li:last-child {
      border-bottom: 0;
    }
    #menu .block-menu ul.menu > li > ul.menu > li.menu-item--expanded > a {
      background: url('../images/new/arrow-menu.svg') no-repeat calc(100% - 0.9375rem) 50%;
      background-size: auto 0.625rem;
    }
    #menu .block-menu ul.menu > li:hover > ul.menu > li > a {
      height: auto;
      margin: 0;
      padding: 0.9375rem 3.75rem 0.9375rem 1.5625rem;
      text-align: left;
      text-transform: none;
      color: var(--white);
      font-size: 1.125rem;
      font-weight: normal;
      line-height: 1;
    }
    #menu .block-menu ul.menu > li:hover > ul.menu > li:hover > a {
      background-color: var(--green-dark);
    }
    #menu .block-menu ul.menu > li:hover > ul.menu > li:hover > ul.menu {
      position: absolute;
      top: 0;
      left: 100%;
      padding: 0;
      border-radius: 0;
    }
  }
  @media (min-width: 1230px) {
    #navbar .icon-menu {
      display: none;
    }
  }
  @media (max-width: 1229px) {
    .sidebar .block-menu {
      display: none;
    }
  }
  @media (min-width: 1000px) {
    .sidebar .block-menu {
      margin-top: -1.25rem;
    }
    .sidebar .block-menu > h2 a {
      text-decoration: none;
      color: var(--green);
      font-family: Rubik;
      font-size: 1.9375rem;
      font-weight: 700;
      font-style: normal;
      line-height: normal;
    }
    .sidebar .block-menu > h2 a:hover {
      text-decoration: underline;
    }
    .sidebar .block-menu > ul.menu {
      margin-bottom: 0.9375rem;
      /* 1 */
      /* 2 */
    }
    .sidebar .block-menu > ul.menu > li {
      margin-bottom: 0.9375rem;
      line-height: 1.2;
    }
    .sidebar .block-menu > ul.menu > li > a {
      position: relative;
      display: block;
      padding: 1.0625rem 3.0625rem;
      text-decoration: none;
      color: var(--black);
      border: solid 0.0625rem var(--cream-border);
      background: var(--cream);
      font-family: Rubik;
      font-size: 1.25rem;
      font-weight: 500;
      font-style: normal;
      line-height: 1.3;
    }
    .sidebar .block-menu > ul.menu > li > a::after {
      position: absolute;
      top: 0;
      left: 0;
      width: 1.125rem;
      height: 100%;
      content: '';
      background-color: var(--green);
    }
    .sidebar .block-menu > ul.menu > li > a.is-active {
      color: var(--white);
      border-color: var(--green-light);
      background: linear-gradient(90deg, var(--Green-light, #4eac58) 0.48%, var(--Green, #008540) 100%);
    }
    .sidebar .block-menu > ul.menu > li > a.is-active:hover {
      color: var(--white);
      background: linear-gradient(90deg, var(--Green-light, #4eac58) 0.48%, var(--Green, #008540) 100%);
    }
    .sidebar .block-menu > ul.menu > li > a:hover {
      background-color: #d2ead5;
    }
    .sidebar .block-menu > ul.menu > li.menu-item--active-trail > a {
      color: var(--white);
      border-color: var(--green-light);
      background: linear-gradient(90deg, var(--Green-light, #4eac58) 0.48%, var(--Green, #008540) 100%);
    }
    .sidebar .block-menu > ul.menu > li.menu-item--active-trail > a:hover {
      color: var(--white);
      background: linear-gradient(90deg, var(--Green-light, #4eac58) 0.48%, var(--Green, #008540) 100%);
    }
    .sidebar .block-menu > ul.menu > li > ul.menu {
      padding: 0.625rem 0 0 3.0625rem;
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li {
      border-bottom: 0.0625rem solid var(--cream-border);
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li:last-child {
      border-bottom: 0;
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li a {
      display: block;
      padding: 1.0625rem 0;
      text-decoration: none;
      color: var(--black);
      font-family: Rubik;
      font-size: 1.125rem;
      font-weight: 400;
      font-style: normal;
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li a:hover {
      color: var(--green);
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li a.is-active {
      color: var(--green);
      font-weight: 700;
    }
    .sidebar .block-menu > ul.menu > li > ul.menu > li a.is-active:hover {
      color: var(--green);
    }
  }
}
